<div class="modal-content">
    <div class="modal-header">
        <button type="button" class="close" ng-click="$dismiss()" aria-label="Close">
            <em class="ion-ios-close-empty sn-link-close"></em>
        </button>
        <h4 class="modal-title">Usuń</h4>
    </div>
    <div class="modal-body">
        <label>Czy jesteś pewny ?</label>
    </div>
    <div class="modal-footer text-center">
        <button type="button" class="btn btn-default btn-with-icon" ng-click="$dismiss()">
            <i class="ion-chevron-left"></i>Powrót
        </button>
        <button type="submit" class="btn btn-danger btn-with-icon" ng-click="$close()">
            <i class="ion-checkmark"></i>Usuń
        </button>
    </div>
</div>
